
TYPO3.Welcome - Task # 28140

Status: Resolved Priority: Should have
Author: Michael Klapper Category:
Created: 2011-07-12 Assigned To:
Updated: 2011-07-13 Due date:
Subject: Remove obsolete occurence of flow3_dev
Description

On the welcome screen is still the obsolete call to flow3_dev available.

Associated revisions
Revision 946f2ff2 - 2011-07-12 22:00 - Michael Klapper

[TASK] Remove obsolete occurence of flow3_dev

Change-Id: I25313be63ef36dcfd0f07a97df3cc05fe151a12c
Resolves: #28140

History
#1 - 2011-07-12 22:00 - Michael Klapper

This is related to #28139

#2 - 2011-07-12 22:01 - Mr. Hudson

Patch set 1 of change I25313be63ef36dcfd0f07a97df3cc05fe151a12c has been pushed to the review server.
It is available at http://review.typo3.org/3300

#3 - 2011-07-13 10:36 - Michael Klapper
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:946f2ff208eefa29858fdd70879f565fe2bd9813.
